
	#openSetItAccessibilityBar [type="image"], .custom-menu [type="image"]{
		width: 26px;
		height: 26px;
	}
	#openSetItAccessibilityBar [type="radio"]{
		width: 	20px;
		height: 20px;
		margin: 7px 5px 0;
	}
	
	#openSetItAccessibilityBar label {
		font-size:16px;
		vertical-align:top;
		display:inline-block;
		width: 125px;
        margin: 0 5px;
		color:#fff;
	}
	
	#openSetItAccessibilityBar p {
		color:#fff;
	}
	#openSetItAccessibilityBar a {
		margin-top:10px;
		font-size:12px !important;
		color:#fff;
		position:absolute;
		bottom:25px;
	}
	

.innerLightBox h1,.innerLightBox h2,.innerLightBox h3,.innerLightBox h4{
	margin: 10px 0 3px 0;
}
.innerLightBox p,{
	margin:3px ;
}
    #openSetItAccessibilityBar hr{
		margin: 5px 0;
	}
	
	#wrapsetItAccessibleBTN {
		position:relative;
		height:0
	}
	
	[class^="accessibilityValid"] {
		display:block;
		padding: 0 5px;
	}
	
	[class^="accessibility_Validation"] {
		/*position: absolute;*/		width: 98% !important;
		color:red;		font-size: 95%;
		display:block;
		z-index:99;
		background-color:#fff;
		
	}
	
	.headingSkipArea {	
		margin: 0px;
		padding:0;
		font-size:18px;
		display:block;
		padding:2px 5px;
		
	}
	
	.skipArea {
		position: absolute; 
		overflow: hidden; 
		clip: rect(0 0 0 0);
		height: 1px;
		width: 1px; 
		margin: -1px;
		z-index:999999999999;
		border: 0; 
		background-color:#000 !important;
		color:#fff !important;
		font-size:18px !important; 
		display:block;
	}
	
	.skipArea:focus{
		clip: auto;
		height: auto;
		width: auto; 
		overflow: visible;
		margin: 0px;
	}
	
	.skipArea:active{
		z-index:999999;
		top:auto;
	}
	
	.areaHeading {
		padding:0 !important;
		margin: 0 !important;
		border:none !important;
	}

	.skipToMainContent{
		position: absolute; 
		overflow: hidden; 
		clip: rect(0 0 0 0);
		height: 1px;
		width: 1px; 
		margin: -1px;
		padding: 0;
		border: 0; 
		background-color:#000 !important;
		color:#fff !important;
		font-size:18px !important;
		display:block;
		padding:2px 5px;
		z-index:999999;
	}
	
	.skipToMainContent:focus{
		clip: auto;
		height: auto;
		width: auto; 
		overflow: visible;
		margin: 0px;
		z-index: 999999;
		top:auto;
	}
	
	.skipToMainContent:active{
		clip: auto;
		height: auto;
		width: auto; 
		overflow: visible;
		margin: 0px;
		z-index: 999999;
		top:auto;
	}
	
	.accessibilityHidden {
		position: absolute; 
		overflow: hidden; 
		clip: rect(0 0 0 0);
		height: 1px;
		width: 1px; 
		margin: -1px;
		z-index:999999999999;
		border: 0; 
		background-color:#000 !important;
		color:#fff !important;
		font-size:18px !important; 
		display:block;
	}
	
	.accessibilityHidden:focus{
		clip: auto;
		height: auto;
		width: auto; 
		overflow: visible;
		margin: 0px;
	}
	
	.accessibilityHidden:active{
		z-index:999999;
		top:auto;
	}
#containerVirtualKeyboard {
	margin: auto;
	width: 600px;
	position:fixed;
	bottom:0;
	background: #fff;
	padding: 5px;
}
#write {
	margin: 0 0 5px 5px;
	padding: 5px;
	width: 590px;
	font: 1em/1.5 Verdana, Sans-Serif;
	background: #fff;
	border: 1px solid #f9f9f9;
	float:left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#keyboard {
	margin: 0;
	padding: 0;
	list-style: none;
}
    #keyboard li {
		float: left;
		margin: 0 5px 5px 0;
		width: 30px;
		height: 30px;
		line-height: 40px;
		text-align: center;
		background: #fff;
		border: 1px solid #222222;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
    }
        .capslock, .tab, .left-shift {
        clear: left;
        }
            #keyboard .tab, #keyboard .delete {
				width: 70px;
            }
            #keyboard .capslock {
				width: 80px;
            }
            #keyboard .return {
				width: 55px;
            }
            #keyboard .left-shift {
				width: 95px;
            }
            #keyboard .right-shift {
				width: 77px;
            }
        .lastitem {
			margin-right: 0;
        }
        .uppercase {
			text-transform: uppercase;
        }
		
		#keyboard .lang {
			width:47%;
		}
        #keyboard .space {
			clear: left;
			width: 527px;
        }
        .on {
			display: none;
        }
        #keyboard li:hover {
			position: relative;
			top: 1px;
			left: 1px;
			border-color: #e5e5e5;
			cursor: pointer;
        }
	
	
	
	/*****************************/
	
	/* CSS3 */

/* The whole thing */
.custom-menu {
    display: none;
    z-index: 999999999999999999999999;
    position: absolute;
    overflow: hidden;
    border: 1px solid #CCC;
    white-space: nowrap;
    font-family: sans-serif;
    background: #FFF;
    color: #333;
    border-radius: 5px;
    padding: 0;
}

/* Each of the items in the list */
.custom-menu li {
    padding: 8px 12px;
    cursor: pointer;
    list-style-type: none;
	display:inline-block;
	width:60px;
	height:40px;
}

.custom-menu li:hover {
    background-color: #DEF;
}

/*******************/
.arrow_box_left {
	position: relative;
	border: 4px solid #000;
}
.arrow_box_left:after, .arrow_box_left:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow_box_left:after {
	border-color: rgba(0, 0, 0, 0);
	border-right-color: #000;
	border-width: 15px;
	margin-top: -15px;
}
.arrow_box_left:before {
	border-color: rgba(0, 0, 0, 0);
	border-right-color: #000;
	border-width: 15px;
	margin-top: -15px;
}
/***********************/
.arrow_box_right {
	position: relative;
	border: 4px solid #000;
}
.arrow_box_right:after, .arrow_box_right:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box_right:after {
	border-color: rgba(0, 0, 0, 0);
	border-left-color: #000;
	border-width: 15px;
	margin-top: -15px;
}
.arrow_box_right:before {
	border-color: rgba(0, 0, 0, 0);
	border-left-color: #000;
	border-width: 15px;
	margin-top: -15px;
}
/****************************/
.arrow_box_bottom {
	position: relative;
	border: 4px solid #000;
}
.arrow_box_bottom:after, .arrow_box_bottom:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box_bottom:after {
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #000;
	border-width: 15px;
	margin-left: -15px;
}
.arrow_box_bottom:before {
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #000;
	border-width: 15px;
	margin-left: -15px;
}
/******************************/
.arrow_box_top {
	position: relative;
	border: 4px solid #000;
}
.arrow_box_top:after, .arrow_box_top:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box_top:after {
	border-color: rgba(0, 0, 0, 0);
	border-bottom-color: #000;
	border-width: 15px;
	margin-left: -15px;
}
.arrow_box_top:before {
	border-color: rgba(0, 0, 0, 0);
	border-bottom-color: #000;
	border-width: 15px;
	margin-left: -15px;
}


.pulseDiv,#pulseDiv {
  width: 30px;
  height: 30px;
  border-radius: 100%;
  display:block;
  background-size:cover;
  background-repeat: no-repeat;
  -webkit-animation: pulse 1s infinite ;
  -moz-animation: pulse 1s infinite ;
  -ms-animation: pulse 1s infinite ;
  animation: pulse 1s infinite;
  box-shadow: 0 0 0 0px rgba( 31, 31, 31, 1);
}

@-webkit-keyframes pulse {to {box-shadow: 0 0 0 20px rgba( 0, 0, 0, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 20px rgba( 0, 0, 0, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 20px rgba( 0, 0, 0, 0) ;}}
@keyframes pulse {to {box-shadow: 0 0 0 20px rgba( 0, 0, 0, 0) ;}}








